.wrapper .header-wrap .swiper-container .swiper-wrapper .swiper-slide:before {
 
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
}
.mfp-counter {
  display:none;
}


.wrapper header .container .header-main .row .navigation ul .menu-item .third-level-menu {
  /* max-width:230px; */
}
.frame-type-header header, .frame-container header {
  top:auto;
}

.box-round {
  padding:20px;
}
.box-round .article-text {
 
	min-height: 210px;
	border-radius: 3px;
	background-color: #FFFFFF;
	box-shadow: 0 5px 15px -5px rgba(0,0,0,0.3);
    padding:30px;

	box-sizing: border-box;
}
.box-round .article-text h2 {
  color: #111111;	font-family: "Futura PT";	font-size: 24px;	font-weight: 300;	line-height: 30px;
  border-bottom: 1px solid #D5D5D5;
  padding-bottom:15px;
  margin-bottom:15px;
  margin-top:0px;
}

.box-round .article-text  p {
  font-family: Merriweather;	font-size: 13px;	font-weight: 300;	line-height: 21px;
  padding:0px;
  margin-top:10px;
  margin-bottom:10px;
}
.box-round .article-text h5 {
  color: #111111;	font-family: "Futura PT";	font-size: 18px;	font-weight: 500;	line-height: 28px;
}

.box-round .article-text ul li {
	
	color: #111111 !important;
	font-family: Merriweather !important;
	font-size: 13px !important;
	font-weight: 300 !important;
  line-height:21px !important;
	padding-left:20px !important;
}

.wrapper .container .filters {
  text-align:center;
}

.gray-box {
  padding:20px;
}



.gray-box h4 {
	
	color: #111111;
	font-family: "Futura PT";
	font-size: 18px;
	font-weight: 500;
	line-height: 28px;
}
.gray-box ul {
  list-style:none !important;
  margin-left:0px !important;
}
.gray-box ul li {
	
	color: #111111;
	font-family: Merriweather;
	font-size: 13px !important;
	font-weight: 300;
  line-height:21px;
	padding-left:20px !important;
}
.gray-box ul li::before{
  content: "" !important;
position: absolute;
width: 7px;
height: 3px;
background-color: #17346a;
left: 1px;
top: 16px;
transform: rotate(30deg);
}
.gray-box ul li::after {
  content: "";
position: absolute;
width: 3px;
height: 9px;
background-color: #17346a;
left: 7px;
top: 10px;
transform: rotate(32deg);
}

.gray-box .article-text{
  background:#cccccc;
  min-height:230px;
  padding:30px;

	box-sizing: border-box;
	height: 204px;
	
	border: 1px solid #EAEAEA;
	border-radius: 3px;
	background-color: #FAFAFB;
}

.videoBlock iframe {
  width:100%;
  height:100%;
}

.wrapper .container .videoBlock::after, .wrapper .container .videoBlock::before {
  /* z-index:-2 !important;*/
}

.wrapper .container.inner-article-layout .downloads-wrap  {
  margin-top:20px;
}

.wrapper .container .downloads-wrap .row ul {
  margin-top:15px;
}

.wrapper .container .downloads-wrap .row .pdf ul li, .wrapper .container .downloads-wrap .row .dxf ul li, .wrapper .container .downloads-wrap .row .dwg ul li {
  font-family: "Futura PT Book", sans-serif;
  color: #004BFF;
  list-style:none;
  line-height: 38px;
  padding-left: 30px;
}

.wrapper .container .downloads-wrap .row ul li a:hover {
  text-decoration:underline;
}

.wrapper .container .downloads-wrap .row .pdf ul li::before {
  content:'';
  position:absolute;
  background: url("../images/icons/file types/pdf.svg") no-repeat;
  width: 18px;
  height: 22px;
  background-size: contain;
  background-position: center;
  margin-top: 6px;
  margin-left:-30px;
}

.wrapper .container .downloads-wrap .row .dxf ul li::before {
  content:'';
  position:absolute;
  background: url("../images/icons/file types/file.svg") no-repeat;
  width: 18px;
  height: 22px;
  background-size: contain;
  background-position: center;
  margin-top: 6px;
   margin-left:-30px;
}

.wrapper .container .downloads-wrap .row .dwg ul li::before {
  content:'';
  position:absolute;
  background: url("../images/icons/file types/dwg.svg") no-repeat;
  width: 18px;
  height: 22px;
  background-size: contain;
  background-position: center;
  margin-top: 6px;
   margin-left:-30px;
}
.image-popup-full-width {
  max-width:100% !important;
}
.article-text .list {
  margin-top:30px;
}
.article-text table {
  margin-top:30px;
}

.wrapper table tr th {
  font-family: "Futura PT", sans-serif;
  color: #044782;
      padding: 10px;
}
.powermail_fieldwrap_datenschutz .checkbox label {
  line-height:20px !important;
}
.powermail_fieldwrap_datenschutz .checkbox label::before {
  display: block;

float: left;

margin-bottom: 60px;
}
.wrapper .container form .chb-wrap #powermail_field_datenschutz_1:checked + label::after {
  margin:0;
  top:5px;
}

.page-75 .inner-content.article-text > .row {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.wrapper .main-job .container .offene-wrap .offene-block {
  margin-bottom:50px;
}

.no-results {
  position: absolute;
margin-top: -120px;
width: 100%;
  display:none;
}
.no-results strong {
  font-weight:600;
}
.inner-job-block p strong {
  font-weight:600;
}

.wrapper .section .article-text table tr td ul li, .wrapper .section .article-text table tr td ol li {
  padding-left:5px;
  font-size:13px;
}
.wrapper .section .col-md-6 .article-text table tr td p {
  font-size:13px;
  text-align:left;
}
.wrapper .col-md-6 table tr th {
  font-size:15px;
}

.wrapper table tr th {
  border: 1px solid #EAEAEA;
}
.wrapper .section table tr td ul, .wrapper .section table tr td ul {
  display:inline-grid;
}
.kontakt-logo1, .kontakt-logo2 {
  text-align:center;
}
.kontakt-logo1 > div {
  background: url(/../../../sites/de/files/img/mitgliedschaften.png) no-repeat;
  background-position: -247px 0;
width: 165px;
height: 81px;
  margin-top:30px;
  display:inline-block;
}
.kontakt-logo2 > div {
  background: url(/../../../sites/de/files/img/mitgliedschaften.png) no-repeat;
  background-position: 0 0;
width: 52px;
height: 111px;
  margin-top:30px;
  display:inline-block;
}

.wrapper .header-wrap .header-pic-wrap.level-2:after, .wrapper .header-wrap .header-pic-wrap.level-2:before {
  opacity: 0.1;
}
.wrapper .container .contact-lines .line .line_name {
  white-space:nowrap;
}
.thanks-rate {
  color:green;
  margin-left: 40px;
}
.error-rate {
  color:red;
  margin-left: 40px;
}
.swiper-button-disabled {
  opacity:0 !important;
}
.swiper-wrapper {
    /*display: flex;
    align-items: center;
    justify-content: center;
    */
}
.dropzone {
  min-height: auto !important;
border: none !important;
background: none !important;
padding: 0 !important;
} 

.parsley-error + div.filled > .error-text {
  display:block !important;
}
.dz-started span.back-notify {
  display:none;
}
.article-side .article-text:nth-child(2) {
  margin-top:20px;
}

.wrapper .container form .chb-wrap .styled-checkbox:checked + label::after {
  
}

.powermail_field_error_container_datenschutz .error-text, .checkboxes-wrap .error-text {
    width: 100%;
    display: block;
    color: black;
    font-size: 22px;
    position: absolute;
    right: 0;
    color: #f44336;
    bottom: 13px;
    font-size: 11px;
    font-family: "Futura PT",sans-serif;
    letter-spacing: .5px;
    text-transform: uppercase;
    bottom: 200px;
    text-align: right;
    padding-right: 40px;


}

.wrapper .container .alu-block-wrap .alu-cards .product-block {
  margin-bottom:20px;
}
@media  (min-width: 991px) {
  .wrapper h1 {
     font-size:37px;
  }  
} 
.videoBlock {
  cursor:pointer;
}

.videoBlock:hover .videoPlay {

    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor:pointer;
}

.wrapper .container form .chb-wrap #powermail_field_marker_03_1:checked + label::after {
  margin:0;
  top:5px;
}

.wrapper .container form .chb-wrap #powermail_field_marker_03_1:checked + label::after {
  margin:0;
  top:5px;
}




blockquote::before {
  content: '“';
  position: absolute;
  font-size: 150px;
  margin-top: 30px;
  margin-left: -20px;
  z-index: -1;
  opacity: 0.11;
  font-family: Georgia;

}
.wrapper .section blockquote {
border-top:none;
border-bottom:none;    
}  
.wrapper .section blockquote, .wrapper .section blockquote p {
    color: #777;
font-size: 20px;
font-weight: 300;
line-height: 36px;
font-style: italic;
}  

.before_extra-small {
  margin-top:1em !important;
}
.before_small {
  margin-top:2em !important;
}
.before_medium {
  margin-top:3em !important;
}
.before_large {
  margin-top:4em !important;
}
.before_extra-large {
  margin-top:5em !important;
}

.after_extra-small {
  margin-bottom:1em !important;
}
.after_small {
  margin-bottom:2em !important;
}
.after_medium {
  margin-bottom:3em !important;
}
.after_large {
  margin-bottom:4em !important;
}
.after_extra-large {
  margin-bottom:5em !important;
}
.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background:white;
    opacity:1;
    box-shadow: 0px 0px 8px #17225fbf;
}
.swiper-pagination-bullet-active {
    background:#044782 !important;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  cursor:pointer;
  margin: 0 6px;
}

.jobs-layout-default .wrapper .section.blue-benefits.new-style-jobs, #p2295 .wrapper .section.blue-benefits.new-style-jobs, #p1983 .wrapper .section.blue-benefits.new-style-jobs {
	background: url(https://www.neuffer.de/fileadmin/templates/neuffer/images/jobs-new/neuffer-benefits-bg.jpg) no-repeat center;
}

.jobs-layout-default .wrapper .section.blue-benefits.new-style-jobs .blue-overlay::after, #p2295 .wrapper .section.blue-benefits.new-style-jobs .blue-overlay::after, #p1983 .wrapper .section.blue-benefits.new-style-jobs .blue-overlay::after  {
  opacity: 0.34;
}
.jobs-layout-default .wrapper .section.blue-benefits.new-style-jobs .benefit-icon, #p2295 .wrapper .section.blue-benefits.new-style-jobs .benefit-icon, #p1983 .wrapper .section.blue-benefits.new-style-jobs .benefit-icon  {
  border:3px solid white;
  width:130px;
  height:130px;
  border-radius:50%;
  margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
}
.jobs-layout-default .wrapper .container .unsere-wrap, #p2295 .wrapper .container .unsere-wrap, #p1983 .wrapper .container .unsere-wrap  {
  margin-top:30px;
}
.jobs-layout-default .wrapper .container .unsere-wrap .unsereBlock, #p2295 .wrapper .container .unsere-wrap .unsereBlock, #p1983 .wrapper .container .unsere-wrap .unsereBlock {
/*   height: 110px; */
  border:none;
}
.jobs-layout-default .wrapper .container .unsere-wrap .unsereBlock .unsereText {
/*   display:none; */
}

.jobs-layout-default .videoBlock, #p2295 .videoBlock, #p1983 .videoBlock {
	position: relative;
	width: 100%;
	height: 280px;
	background: url(../images/jobs-new/nfb.jpg) no-repeat center;
	background-size: cover;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 10px 20px -5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 10px 20px -5px rgba(0,0,0,0.3);
	box-shadow: 0 10px 20px -5px rgba(0,0,0,0.3);
	overflow: hidden;
}

.jobs-layout-default .videoBlock .videoPlay, #p2295 .videoBlock .videoPlay, #p1983 .videoBlock .videoPlay {
	display: block;
	cursor: pointer;
	position: absolute;
	z-index: 5;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 50%;
	overflow: hidden;
	width: 60px;
	height: 60px;
	background: url("../images/icons/Triangle_play_icon.svg") no-repeat 25px center,rgba(0,0,0,0.5);
}
.jobs-layout-default .wrapper h3, #p2295 .wrapper h3, #p1983 .wrapper h3 {
	font-weight: 400;
	font-family: "Futura PT Book",sans-serif;
}
.jobs-layout-default .main-job+h2, #p2936 .main-job+a+h2, #p2295 .main-job+h2, #p1983 .main-job+h2 {
  margin-top: -40px;
margin-bottom: 40px;
text-align: center;
}

.ext-video-wrap  {

  margin-top:50px;
  height:auto !important;
}
.ext-video-wrap > img {
  width:100%;
  height:auto;
}
.ext-video-border {
  padding-left: 30px;
  padding-right: 30px;
}
.g-recaptcha > div {
  width:100% !important;
  height:auto !important;
  
}
.g-recaptcha > div .error-text {
  color: #F44336;
    bottom: 13px;
    font-size: 11px;
    font-family: "Futura PT",sans-serif;
    letter-spacing: 0.5px;
    text-transform: uppercase;
  text-align:right;
}

.wrapper .container .slider-info .slider-info-text .slide-text-name {
  font-size: 12px;
}

@media (max-width:768px) {
 
  .jobs-layout-default .logos-wrap .logo-pic {
    width: 30% !important;
    margin-bottom:30px;
  }
  .jobs-layout-default .header-wrap .header-pic-wrap.level-2 {
    min-height:700px;
    margin-bottom: -622px !important;
    background-position: center center !important;
  }
  .jobs-layout-default .wrapper.body-bg > .section.section-inner  {
    height: 700px !important;
  }
  .jobs-layout-default .videoBlock.firstWrap {
    width: 100% !important;
    height: 250px !important;
    background-size: cover !important;
  }
  .jobs-layout-default .section.main-job.zahlen .zahlen-bg {
    background-size: cover !important;
  }
  .jobs-layout-default .section.section-inner-body.blue-benefits.wrapper.recruiter-page.new-style-jobs {
    background-size:cover !important;
  }
  .jobs-layout-default .container.about-layout {
    margin-top:80px;
    margin-bottom:80px;
    overflow:hidden !important;
  }
  .jobs-layout-default .header-pic-wrap.level-2 {
     background-size:cover !important;
     height:300px !important;
  }
  .wrapper header .container .header-main .row .navigation ul {
    margin-bottom:80px;
  }
  
}
@media (min-width:767px) and (max-width:1366px) {
  .wrapper header .container .header-main .row .navigation ul {
    margin-bottom:80px;
  }
  
}

@media (min-width:767px) and (max-width:1666px) {
   .header-main > .row > .logo {
    max-height: 80px;
  }
  .header-main > .row > .menu {
    max-height: 80px;
  }


}  

@media (min-width:767px) and (max-width:1024px) {
  .logos-layout  .logos-wrap > a{
    width:30% !important;
    margin-bottom:30px;
  }
  .jobs-layout-default  .header-pic-wrap.level-2 {
/*     min-height: 700px;
    margin-bottom: -580px !important; */
  }
}

.swiper-container .portfolio-slide-title {
  color:white !important;
}
.swiper-container .portfolio-slide-descr {
  color: white !important;
}


.wrapper header .container .header-main .row .navigation ul li.menu-item a {
  font-size:13px !important;
}


.backendlayout-product_list .wrapper .header-wrap .header-pic-wrap {
  height:auto !important;
  
}

.backendlayout-product_list .wrapper .header-wrap .header-pic-wrap img {
  display: block;
  width: auto;
  height: 100%;
  object-fit: cover;
  
}

@media (max-width:769px) {
  .backendlayout-product_list .wrapper .header-wrap .header-pic-wrap img { 
     max-height:215px; 
  }
}

 

@media (min-width:769px) and (max-width:1024px) {
  .jobs-layout-default .body-bg > .section-inner > .header-wrap > .header-pic-wrap.level-2 {
    min-height: 680px;
    margin-bottom: -595px !important;
  } 
}  


@media (min-width:1024px) and (max-width:6500px) {
  .wrapper .header-wrap .header-pic-wrap img { 
     width:100% !important;
  } 
  .header-pic-wrap.level-2 img {
    width:100% !important;
  }
}


@media (max-width:769px) { 
  .backendlayout-product_list .wrapper .header-wrap .header-pic-wrap, .backendlayout-custom_product_list .wrapper .header-wrap .header-pic-wrap {
    height:auto !important;
  }
  
  .backendlayout-product_list .wrapper .header-wrap .header-pic-wrap img, .backendlayout-custom_product_list .wrapper .header-wrap .header-pic-wrap img { 
      height:auto !important;
    
  }  
  
}


#tx_cookies {
  position:fixed;
  bottom:0px;
  left:0px;
  width:100%;
  z-index: 999999;
      background: #ccc !important;
}
#tx_cookies_accept {
  display:none;
}
#tx_cookies_hint {
    font-size: 13px;
    font-family: "Futura PT Book",sans-serif;
    line-height: 20px;
  padding-right: 20px !important;
}
#tx_cookies_hint a {
  color:black !important;
  text-decoration:underline;
}
#tx_cookies_inner {
  padding:15px;
  padding-left:25px !important;
  padding-right:25px !important;
}
#tx_cookies_close {
  line-height: 35px;
  padding-left:10px !important;
  padding-right:10px !important;
  background: none !important;
  font-size: 24px !important;
}

.show-only-mobile {
    display: none;
}

.show-only-desktop {
    height: 50px;
    line-height: 50px;
    width: 300px;
    background: #044782;
    border: 0;
    margin-top: 20px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    outline: none;
    box-shadow: none;
    color: #fff;
}


@media screen and (max-width: 720px) {
    .show-only-mobile {
        display: block;
    }

    .show-only-desktop {
        display: none;
    }
}


.dropzone .dz-preview .dz-error-message {
	opacity: 1 !important;
	top: 145px;
}

.form_main-button:disabled,
.form_main-button[disabled]{
    background-color: #cccccc;
    color: #666666;
}

.wrapper form button:disabled:hover,
.wrapper form button[disabled]:hover{
    background-color: #cccccc !important;
}












